# Copyright (C) 2018-2024 by BDE ENS Paris-Saclay
# SPDX-License-Identifier: GPL-3.0-or-later

from django.urls import path

from . import views

app_name = 'food'

urlpatterns = [
    path('test_basic_food_form',views.test_basic_foodform),
    path('test_transformed_food_form', views.test_transformed_foodform),
    path('test_allergen_form', views.test_allergenform),
    path('0', views.BasicFoodCreateView.as_view(), name = 'basic_food'),
    path('1', views.TransformedFoodCreateView.as_view(), name = 'transformed_food'),
]

